variable "wait_on" {
  type        = any
  description = "Resources to wait on"
  default     = true
}

variable "org_id" {
  type        = string
  description = "Organisation Id"
}

variable "project_id" {
  type        = string
  description = "Project Id"
}

variable "name" {
  type        = string
  description = "Application name"
}
